@charset "utf-8";

/* google material icon */
.material-symbols-outlined {
	line-height:100%;
	font-size:1em;
	font-variation-settings:
	'FILL' 0,
	'wght' 400,
	'GRAD' 0,
	'opsz' 48
}
.icon-fill {
	line-height:100%;
	font-variation-settings:
	'FILL' 1,
	'wght' 400,
	'GRAD' 0,
	'opsz' 48
}
.icon-inline {
	position: relative;
	top: 0px;
	margin-left: 0px;
	font-size: 18px;
	vertical-align: middle;
}

.wdata-item {
	position:relative;
	display:block;
	
	border-radius:6px;
	overflow:hidden;
	border:rgba(85,45,20,.15) 1px solid;
	font-size:16px;
	color:rgba(85,45,20,1);
	/*background:rgba(85,45,20,1);
	color:#fff;*/
	font-family:"Gothic A1",serif;
}

.wdata-selector {
	position:relative;
	display:block;
	padding:20px;
	font-size:16px;
	background:rgba(245,245,245,1);
}
.wdata-dark-color {
	background:rgba(85,45,20,1);
	color:#fff;
}

.wdata-selector .wdata-selector-in {
	position:relative;
	display:table;
	vertical-align:top;
	width:100%;
	padding-top:0px;
}

.wdata-selector .title {
	position:relative;
	display:table-cell;
	line-height:100%;
	width:auto;
	vertical-align:middle;
}
.wdata-selector .title .kor {
	position:relative;
	font-size:1.875em;
	font-size:1.250em;
	line-height:100%;
	font-weight:700;
	margin-right:5px;
	padding-left:30px;
}
.wdata-selector .material {
	position:absolute;
	font-size:1.250em;
	top:45%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.wdata-selector .title .eng {
	position:relative;
	font-size:1em;
	font-size:1.125em;
	line-height:100%;
}

.wdata-selector .updown {
	position: relative;
	display:table-cell;
	width:30px;
	text-align:right;
	line-height:100%;
}

.wdata-selector .updown i:before {
	position: relative;
	top:5px;
    font-size:1.625em;
	font-family: "Black Tie";
	font-weight: 900;
	-webkit-font-smoothing: antialiased; text-indent: 0; -moz-osx-font-smoothing: grayscale; 
	content: "\f01c"
}

.wdata-item.open .updown i:before {
	font-weight: 400;
	content: "\f022"
}


@media screen and (max-width: 480px) {
	.wdata-item {
		margin-bottom:15px;
	}
	.wdata-selector {
		font-size:15px;
		padding:20px 15px 15px;
	}
	.wdata-selector .updown i:before {
		top:3px;
	}
	.wdata-selector .title .kor {
		padding-left:23px;
	}
}


.wdata-contents {
	position:relative;
	font-size:16px;
	background:#fff;
	color:rgba(85,45,20,1);
}
.wdata-contents .in {
	position:relative;
	padding:0 5px;
}

.wdata-contents .wdata-in {
	position:relative;
	padding:20px;
}
.wdata-contents .wdata-out {
	position:relative;
}

.wdata-st-table {
	position:relative;
	display:table;
	width:100%;
	height:100%;
}
.wdata-st-cell {
	position:relative;
	display:table-cell;
	vertical-align:top;
	
}
.wdata-st {
	color: rgba(85,45,20,1);
	font-size:16px;
	
}
@media screen and (max-width: 480px) {
	.wdata-contents .wdata-in {
		padding:15px;
	}
	.wdata-st {
		font-size:14px;		
	}
}
.wdata-st .icon {
	position:relative;
	display:inline-block;
	margin-left:5px;
	display:none;
}
.wdata-st .icon img {
	width:25px;
}
.wdata-st .wdata-floor {
	width:50px;
	font-size:1.875em;
	font-size:1.500em;
	font-weight:700;
	line-height:1.300em;
	
}
@media screen and (max-width: 480px) {
	.wdata-st .wdata-floor {
		width:40px;
	}
}
.wdata-st .wdata-info {
	width:auto;
	height:100%;
}
.wdata-st .wdata-view {
	width:150px;
	text-align:right;
	font-size:0;
	display:none;
}
@media screen and (max-width: 480px) {
	.wdata-st .wdata-view {
		width:120px;
		width:60px;
	}
}
.wdata-st .wdata-view-btn {
	position: relative; 
	top:-2px;
	background:transparent;
	border:rgba(85,45,20,1) 1px solid;
	display: inline-block; 
	font-size: 14px; 
	font-weight:500; 
	letter-spacing: 0;
	height:30px;
	padding:0px 10px 0px;	
	line-height:32px;
	overflow:hidden;
	margin:0 0px 0 0px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-border-radius: 30px; 
	   -moz-border-radius: 30px; 
		    border-radius: 30px;
}
.wdata-st .view-pos {
	margin:0 0px 0 5px;
}
.wdata-st .view-desc {
	display:none;
	background:rgba(85,45,20,1);
	color:#fff;
}
.wdata-st .text-desc {
	/*background:rgba(85,45,20,1);
	color:#fff;*/
}
@media screen and (max-width: 480px) {
	.wdata-st .wdata-view-btn {
		font-size: 12px; 
		height:24px;
		line-height:24px;
	}
}


.info-tit {
	position:relative;
	display:table;
	font-size:16px;
	
}
.info-tit .info-tag {
	position:relative;
	display:table-cell;
	vertical-align:top;
}
.info-tit .info-tag span {
	position:relative;
	display:inline-block;
	height:40px;
	line-height:100%;
	background:rgba(190,130,100,1);
	color:#fff;
	text-align:right;
	padding:0px 20px 0 40px;
	vertical-align:top;
	font-size:16px;
	line-height:40px;
	-webkit-border-radius: 0 40px 40px 0;
	border-radius: 0 40px 40px 0;
	font-weight:500;
}

.info-tit .info-tag .color-dark {
	background: rgba(85,45,20,1);
}
.info-tit .info-desc {
	position:relative;
	display:table-cell;
	vertical-align:top;
	padding:6px 40px 0px 10px;
	line-height:170%;
}
@media screen and (max-width: 480px) {
	.info-tit {
		font-size:14px;	
	}
	.info-tit .info-tag span {
		height:36px;
		padding:0px 20px 0 20px;
		font-size:14px;
		line-height:34px;
	}
	.info-tit .info-desc {
		padding:6px 20px 0px 10px;
	}
}

.info-point {
	position:relative;
	display:block;
	font-size:16px;
	padding:0 40px;
	color:rgba(85,45,20,1);
}
.info-point span {
	position: relative; 
	display: inline-block;
	vertical-align:top;
	background:#fff;
	border:rgba(85,45,20,1) 1px solid;
	display: inline-block; 
	font-size: 15px; 
	letter-spacing: 0;
	height:26px;
	padding:0px 8px 0px;
	line-height:22px;
	overflow:hidden;
	margin:0 3px 0 0px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-border-radius: 20px; 
	   -moz-border-radius: 20px; 
		    border-radius: 20px;
}
.info-point > li {
	position:relative;
	display:table;
	margin-bottom:7px;
}
.info-point > li .num,
.info-point > li .desc {
	position:relative;
	display:table-cell;
	vertical-align:top;
	line-height:150%;
}
.info-point > li .desc {
	padding-left:5px;
}
@media screen and (max-width: 480px) {
	.info-point {
		padding:0 20px;
		font-size:15px;
	}
}
@media screen and (max-width: 320px) {
	.info-point {
		padding:0 10px;
	}
}
.info-sub-point {
	position:relative;
	display:block;
	font-size:16px;
	padding:0 20px;
	color:rgba(85,45,20,1);
}
.info-sub-point span {
	position: relative; 
	display: inline-block;
	vertical-align:top;
	background:#fff;
	border:rgba(85,45,20,1) 1px solid;
	display: inline-block; 
	font-size: 15px; 
	letter-spacing: 0;
	height:26px;
	padding:0px 8px 0px;
	line-height:22px;
	overflow:hidden;
	margin:0 3px 0 0px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-border-radius: 20px; 
	   -moz-border-radius: 20px; 
		    border-radius: 20px;
}
.info-sub-point > li {
	position:relative;
	display:table;
	margin-bottom:7px;
}
.info-sub-point > li .num,
.info-sub-point > li .desc {
	position:relative;
	display:table-cell;
	vertical-align:top;
	line-height:150%;
}
.info-sub-point > li .desc {
	padding-left:5px;
}
@media screen and (max-width: 480px) {
	.info-sub-point {
		padding:0 20px;
		font-size:15px;
	}
}

.info-list {
	position:relative;
	display:block;
	padding:0px 40px 0px;
}
.info-list li {
	position:relative;
	line-height:150%;
	padding:0px 0 0 15px;
	margin-bottom:10px;
	vertical-align:top;
}
.info-list li:before {
	content: "\2022";
	font-weight: bold;
	display: inline-block;
	width: 15px;
	margin-left:-15px;
}
.info-list span {
	position: relative; 
	top:-2px;
	display: inline-block;
	vertical-align:top;
	background:#fff;
	border:rgba(85,45,20,1) 1px solid;
	display: inline-block; 
	font-size: 13px; 
	letter-spacing: 0;
	height:26px;
	padding:0px 8px 0px;
	line-height:22px;
	overflow:hidden;
	margin:0 3px 0 0px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-border-radius: 20px; 
	   -moz-border-radius: 20px; 
		    border-radius: 20px;
}
@media screen and (max-width: 480px) {
	.info-list {
		padding:0 20px;
		font-size:15px;
	}
}

.down-list {
	position:relative;
	display:flex;
    flex-wrap:wrap;
    gap:20px;

    margin:0;
    padding:0 40px;
    list-style:none;
}
.down-list li {
	flex:0 0 calc((100% - 40px) / 3);
    box-sizing:border-box;
}

.wdata-base-pad {
	padding:0 40px;
}
@media screen and (max-width: 768px) {
	.down-list li {
		flex:0 0 calc((100% - 40px) / 2);
	}
}
@media screen and (max-width: 480px) {
	.down-list {
		padding:0 20px;
	}
	.down-list li {
		flex:0 0 calc((100%));
	}
	.wdata-base-pad {
		padding:0 20px;
	}
}
.down-list .down-btn {
	position:relative;
	border: 1px solid rgba(235,235,235,1);
    box-sizing: border-box;
    border-radius: 4px;
    display:block; 
	overflow: hidden;
    font-family: "Gothic A1", serif;
	transition: all 0.3s ease;	
}
.down-list .down-btn .top {
	position:relative;
	font-size:16px; 
	background:rgba(190,130,100,1);
	background:rgba(235,235,235,1);
	color:#fff;
	color:#000;
	font-weight:600;
	text-align:left; 	
	display:block; 
	width: calc(100%); 
	padding:15px 35px 15px 20px;
	line-height: 100%; 
	transition: all 0.3s ease;	
}
.down-list .down-btn .top:after { 
	position: absolute; 
	top: 15px; right: 15px; bottom: 0; 
	font-size: 16px; 
	font-family: 'themify'; content: "\e6a7";
	 -webkit-font-smoothing: antialiased; text-indent: 0; -moz-osx-font-smoothing: grayscale; 
	 font-weight:normal;
}
.down-list .down-btn .cont {
	position:relative;
	font-size:16px; 
	color:#666;
	text-align:left; 	
	display:block; 
	width: calc(100%); 
	padding:15px 20px;
	line-height: 160%; 
	background:rgba(255,255,255,1);
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;
}
.down-list .down-btn:hover {
	border: 1px solid rgba(85,45,20,1);
}
.down-list .down-btn:hover .top {
	color:#fff;
	background:rgba(85,45,20,1);
}

@media screen and (max-width: 1024px) {
	.down-list li {
		width:47%;
	}
}

@media screen and (max-width: 640px) {
	.down-list li {
		width:97%;
	}
}

ul.ul-list { padding: 0; list-style: disc; padding-left: 1em; }
ul.ul-list li { list-style:outside; letter-spacing:0px; line-height: 160%; margin-bottom:5px;margin-left: 0em;}
ul.ul-list li a {text-decoration:underline;}

@media screen and (max-width: 768px) {
	ul.ul-list li { list-style:outside; letter-spacing:0px; line-height: 160%; margin-bottom:5px;margin-left: 0em; font-size:14px}
}


/* swiper free box */
.swiper-slide-free-box {
	position:relative;
	overflow:hidden;
}
.swiper-slide-free-box .swiper-slide img {
	position:relative;
	max-width:none;
	width:auto;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.swiper-slide-free-box .swiper-wrapper {
	flex-direction: row;
  align-items: stretch;
}
.swiper-slide-free-box .swiper-slide {
	position:relative;
	display:block;
	width:auto;
	height:auto;
	background: rgba(245,245,245,1);
	border-radius:10px 10px 10px 10px;
	overflow:hidden;
}

.swiper-slide-free-box .swiper-slide a .cover {
	position:absolute;
	left:0;right:0;top:0;bottom:0;
	width:100%;
	height:100%;
	display:block;
	z-index:10;
	background:rgba(0,0,0,.0);
	webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;
}
.swiper-slide-free-box .swiper-slide a .cover:after {
	position:relative;
	top: 50%;
	left:50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	font-family: 'themify'; content: "\e611"; font-size: 26px; font-weight: normal;color:#fff;line-height:26px;
	display:inline-block;
	margin-top:5px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;
}

.swiper-slide-free-box .swiper-slide a:hover .cover {
	background:rgba(0,0,0,.3);
}

.swiper-slide-free-box .swiper-slide a:hover .cover:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}


.wdata-slide-item {
	position:relative;
	width:200px;
	height:100%;
	/*border-radius:10px 10px 10px 10px;*/
}

@media screen and (max-width: 480px) {
	.wdata-slide-item {
		position:relative;
		width:140px;
	}
}

.wdata-slide-item a {
	position:relative;
	display:block;
	margin:0 0px;
}
.wdata-slide-item.more a {
	height:100%;
}
.wdata-slide-item .tb {
	height:100%;
}
.wdata-slide-item .tb-cell {
	padding:20px;
	white-space:normal;
	text-align:center;
	font-size:16px;
	font-weight:500;
	line-height:150%;
}
.wdata-slide-item .in-material {
	font-size: 2.500em;
}
.wdata-slide-item img {
	position:relative;
	width:100% !important;
	height:auto !important;
}

.wdata-slide-item .photo-img {
	position:relative;
	z-index:1;
	
}
.wdata-slide-item .cover {
	position:absolute;
	left:0;right:0;top:0;bottom:0;
	width:100%;
	height:100%;
	display:block;
	z-index:2;
	background:rgba(0,0,0,.3);
	-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease;
}

.wdata-slide-item .photo-info {
	position:absolute; 
	top:50%; 
	left:50%; 
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index:3;
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;
	text-align:center;
	display:none;
}	
.wdata-slide-item .photo-info .in {
	position:relative; 
	display:block;
	width:100%;
	height:100%;
	white-space: nowrap;
	word-break:keep-all;
	
}
.wdata-slide-item .photo-info .txt {
	font-size:16px;
	color:rgba(255,255,255,1);
	letter-spacing:0;
	line-height:100%;
	font-weight:700;
	padding:10px 0 0px;
	-webkit-transition: transform .4s;
	-moz-transition: transform .4s;
	-ms-transition: transform .4s;
	-o-transition: transform .4s;
	transition: transform .4s;
	/*text-transform:uppercase;*/
}
.wdata-slide-item .photo-info h2 {
	color:rgba(255,255,255,1);
	font-size:18px;
	letter-spacing:0px;
	line-height:140%;
	position:relative;
	-webkit-transition: transform .4s;
	-moz-transition: transform .4s;
	-ms-transition: transform .4s;
	-o-transition: transform .4s;
	transition: transform .4s;
	/*opacity:0;*/
}
.section-slick-list .slick-item a:hover .cover {
	background:rgba(0,0,0,.5) !important
}
.wdata-slide-item .photo-info-out {
	position:relative; 
	text-align:center;
	padding:15px 10px 15px;
	display:block;
	background: rgba(245,245,245,1);
}

.wdata-slide-item .photo-info-out .in {
	position:relative; 
	display:block;
	width:100%;
	
}
.wdata-slide-item .photo-info-out .txt {
	position: relative;
	display:inline-block;
	font-size:16px;
	line-height:140%;
	color:#000;
	letter-spacing:-0.5px;
	font-weight:500;
	margin-right:0px;
}
@media screen and (max-width: 480px) {
	.wdata-slide-item .photo-info-out .txt {
		font-size:15px;
	}
}

.wdata-slide-item .photo-info-out h2 {
	position: relative;
	display:inline-block;
	font-size: 18px;
	margin-top:6px;
}

.fancybox-caption {
  bottom: 0;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  left: 0;
  line-height: 1.5;
  padding: 25px 44px 25px 44px;
  text-align:center;
  right: 0;
}